@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*,
html {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}


nav {
    height: 75px;
}

nav .nav-link {
    font-size: 18px;
}

.text-justification {
    text-align: justify;
}


/* scroll top button */

.scroll-to-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    display: none;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.2);
    transition: all 0.2s ease-in-out;
}

.scroll-to-top:hover {
    background-color: rgba(0, 0, 0, 0.7);
}

.card-image-effect {
    filter: brightness(90%) grayscale(10%);
    transition: all 0.4s ease-in-out;
    cursor: pointer;
}

/* card image effects */

.card-image-effect:hover,
.card-image-effect:hover .card-intro-effect {
    filter: brightness(100%) grayscale(0%);
    transform: scale(1.1);
}

/* member message animation */

.fade-in {
    opacity: 0;
    transition: opacity 2.2s ease-in-out;
}

.visible {
    opacity: 1;
}

/* index image cards animation */

.zoom {
    overflow: hidden;
    padding: 0;
    height: 240px;
}

.zoom img {
    transition-duration: 4s;
    margin: 0 auto;
    display: block;
}

.zoom img:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    z-index: 0;
}


/* member message background effects */

.mem-msg {
    background: -moz-linear-gradient(45deg, #fefeff25 0%, #82b5c124 29%, #11a3f290 66%, #124b7a80 100%);
    background: -webkit-linear-gradient(45deg, #fefeff16 0%,
            #82b5c112 29%,
            #11a3f214 66%,
            #124b7a34 100%);
    background: linear-gradient(45deg, #fff 0%,
            #c8c8c820 29%,
            #89898920 66%,
            #fff 100%);
    background-size: 400% 400%;
    -webkit-animation: Gradient 15s ease infinite;
    -moz-animation: Gradient 15s ease infinite;
    animation: Gradient 15s ease infinite;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-evenly;
    overflow: hidden;
    position: relative;
}

.mem-msg::before,
.mem-msg::after {
    content: "";
    width: 50vmax;
    height: 50vmax;
    position: absolute;
    background: rgba(0, 0, 0, 0.05);
    left: -20vmin;
    top: -20vmin;
    animation: morph 15s linear infinite alternate, spin 20s linear infinite;
    z-index: 1;
    will-change: border-radius, transform;
    transform-origin: 55% 55%;
    pointer-events: none;
}

.mem-msg::after {
    width: 70vmin;
    height: 70vmin;
    left: auto;
    right: -10vmin;
    top: auto;
    bottom: 0;
    animation: morph 10s linear infinite alternate, spin 26s linear infinite reverse;
    transform-origin: 20% 20%;
}

@-webkit-keyframes Gradient {
    0% {
        background-position: 0 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0 50%
    }
}

@-moz-keyframes Gradient {
    0% {
        background-position: 0 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0 50%
    }
}

@keyframes Gradient {
    0% {
        background-position: 0 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0 50%
    }
}

@keyframes morph {
    0% {
        border-radius: 40% 60% 60% 40% / 70% 30% 70% 30%;
    }

    100% {
        border-radius: 40% 60%;
    }
}

@keyframes spin {
    to {
        transform: rotate(1turn);
    }
}

.st0 {
    display: none;
}

.st1 {
    display: inline;
}

.st2 {
    opacity: 0.29;
}

.st3 {
    fill: #FFFFFF;
}

.st4 {
    clip-path: url(#SVGID_2_);
    fill: #FFFFFF;
}

.st5 {
    clip-path: url(#SVGID_4_);
}

.st6 {
    clip-path: url(#SVGID_6_);
}

.st7 {
    clip-path: url(#SVGID_8_);
}

.st8 {
    clip-path: url(#SVGID_10_);
}

.st9 {
    fill: none;
}

.st10 {
    clip-path: url(#SVGID_12_);
}

.st11 {
    opacity: 0.7;
}

.st12 {
    clip-path: url(#SVGID_14_);
}

.st13 {
    opacity: 0.2;
}

.st14 {
    clip-path: url(#SVGID_16_);
}

.st15 {
    opacity: 0.3;
    fill: #FFFFFF;
    enable-background: new;
}

.alumni-gallery .gallery-image-box {
    height: 230px;
}

.alumni-gallery img {
    object-fit: stretch;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 576px) {
    .alumni-gallery .gallery-image-box {
        height:unset;
    }
}